MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第77行: 第77行:
.CodeMirror {
.CodeMirror {
     border: 1px solid #c8ccd1;
     border: 1px solid #c8ccd1;
}
.oo-ui-buttonElement.oo-ui-labelElement > input.oo-ui-buttonElement-button, .oo-ui-buttonElement.oo-ui-labelElement > .oo-ui-buttonElement-button > .oo-ui-labelElement-label {
    margin-top: 9px;
    line-height: 1.07142857em;
}
}
/* 隐藏用户评论头像 */
/* 隐藏用户评论头像 */